SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0003531: Restoring 2.4 backup (only DB) leves the firewall without settings after the reboot. - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003531Endian FirewallBackup and Updatespublic2011-03-09 16:482011-04-08 13:43
Reporterardit-endian 
Assigned Topeter-endian 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4 
Target VersionFixed in Version2.4.1 
Summary0003531: Restoring 2.4 backup (only DB) leves the firewall without settings after the reboot.
DescriptionRestoring 2.4 backup (only DB) leves the firewall without settings after the reboot.
No br* interfaces, no configurations available.

PS: THE RESTORE PROCEDURE in general have many errors, should really do some hard testing on it.

Will send screencast.
Tagspurple
Attached Files

- Relationships

-  Notes
(0005911)
ardit-endian (developer)
2011-03-09 16:53
edited on: 2011-03-09 16:59

Now after setting restore the firewall it is stuck at this point::


Mounting tmpfs on /dev
INIT: version 2.85 booting
Starting udev...
Setting up Logical Volume Management:
  No volume groups found
e2fsck 1.39 (29-May-2006)
/dev/hda1: clean, 24793/786432 files, 236170/1571093 blocks
e2fsck 1.39 (29-May-2006)
/dev/hda6: clean, 11122/2452800 files, 161946/4897367 blocks
e2fsck 1.39 (29-May-2006)
/dev/hda3: clean, 351/12864 files, 1733/25704 blocks
e2fsck 1.39 (29-May-2006)
/dev/hda5: clean, 2244/1572864 files, 106955/3142187 blocks
Checking filesystems: Success
Mounting root read/write
Mounting filesystems
Calculating module dependencies... done.
Updating System.map file location
Detecting Hardware
Initializing USB controllers
Initializing USB storage devices

---
Endian Firewall starting up...
---

Boot Progress: 38% (22/57) Service: firewall
 CTRL-A Z for help | 38400 8N1 | NOR | Minicom 2.4 | VT102 | Offline

will send vid pt2

(0006058)
simon-endian (developer)
2011-03-31 12:17

now check is done for /var/efw/dhcp to find out if config is contained in backup (was already done for backup gui) -> efw-backup-2.4.0-1.endian7.i586.rpm

- Issue History
Date Modified Username Field Change
2011-03-09 16:48 ardit-endian New Issue
2011-03-09 16:48 ardit-endian Description Updated
2011-03-09 16:49 ardit-endian Tag Attached: purple
2011-03-09 16:53 ardit-endian Note Added: 0005911
2011-03-09 16:59 ardit-endian Note Edited: 0005911
2011-03-09 20:12 lorenzo-endian Assigned To => lorenzo-endian
2011-03-09 20:12 lorenzo-endian Status new => feedback
2011-03-10 16:14 luca-endian Relationship added related to 0003509
2011-03-15 13:35 lorenzo-endian Assigned To lorenzo-endian => peter-endian
2011-03-15 13:35 lorenzo-endian Status feedback => confirmed
2011-03-31 12:17 simon-endian Note Added: 0006058
2011-03-31 12:17 simon-endian Status confirmed => resolved
2011-03-31 12:17 simon-endian Fixed in Version => 2.4.1
2011-03-31 12:17 simon-endian Resolution open => fixed
2011-04-08 13:43 ra-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker